Anuncios Google

[EN PORTADA] NO ACTUALICEIS EL FIRMWARE PARA DSI. El nuevo y recién salido firmware 1.4 para DSi bloquea todas las Flash Carts.

textoalternativo

-------Ultima hora: la actualización ya está disponible para todas las DSi Europeas asi que NO ACTUALICEIS. Agradecería a los editores que se hiciese una noticia en portada cuanto antes.-------

Hace unas horas, en GBAtemp confirmaban que el firmware 1.4 para DSi bloquea todas las Flash Carts. Parece ser que los únicos que quizá van a tener posibilidad de poder probar el nuevo firmware son los usuarios de M3i Zero y SuperCard DSONEi, ya que son las únicas flash carts para DSi capaces de actualizar su firmware interno, pudiendo haber actualizaciones por parte de los fabricantes que ignoren la protección del firmware 1.4 para DSi (De momento no las hay, pero esperemos que pronto si.)

Por ahora, la actualización esta disponible para Japón y Australia. Además del bloqueo de flash carts, esta actualización incluye un funcionamiento más rapido de la cámara y compatibilidad con fotos subidas en Facebook (esto último aun no lo tengo muy claro, debo informarme más al respecto.)

Fuente: GBAtemp.

La noticia completa aquí.

Nota: No se sabe con exactitud cuando llegará este firmware a nuestro país, asi que se recomienda no actualizar la DSi bajo ningún concepto.


Anuncios Google

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.
Imagen de suky525

version 1.20e en dsi

Alguien sabe algo de porque no funciona un R4i en la ndsi con la v.1.20e? Trabajo en una tienda de videojuegos y ya me ha pasado con varias personas, sin embargo pruebo un m3i zero y si que funciona. A ver si me pueden ayudar. Gracias.  :)


Todo bienRisaBeso

Imagen de Shakys

OMG

Genial. Ayer actualizé. Alguien sabe cuando sacarán un fix o algo para la EZ-Flash Vi? En la noticia dice que la M3i Zero y la DSonei son las unicas que puede actualizar el kernel (o sofware interno)... la EZVi tambien se puede, no? de hecho, yo no lo he hecho por que me vino con la ultima version, pero aqui mismo, en Scenebeta, estan todos los Firmwares y Kernels: Como es que en la noticia dice que estas flashcards antes mencionadas son las unicas que se podrian salvar? o soy yo que no lo entiendo? No se. Gracias

 

Saludos, espero respuesta.

 

PD: Si alguien quiere informacion sobre el 1.4E, puedo ayudar, o lo que sea.

 

Bye!!



Imagen de _-eDu69-_

También se salva

la EZ Flash Vi también tiene kernel interno actualizable, solo hay que esperar que salga un nuevo kernel y listo. Salu2

hyper R4i

Que hay de la hyper R4 i que también se autoprograma seg´´ún lo leí aquí mismo. Esa no sirve con la firmware 1.4?

1 palabra:

1 palabra: ***********

lo he actualizado sin saber nada y pufff, ttdsi ya no me sirve en la dsi. Le he mandado un mail a www.ndstt.com a ver si pueden hacer algo. Suerte que tengo la vieja ds lite por si quiero jugar juas juas. Vaya putada con los de nintendo =/

 EDITADO: El uso de palabras inadecuadas no está permitido. Por favor, revise las normas de la comunidad. Gracias. Master Sonic.

Imagen de exterminator

En portada

muchas gracias por la información.

Salu2

Imagen de duhowpi

Recien salido hoy. Lo de

Recien salido hoy. Lo de Facebook es subir las fotos, no verlas. Pones el usuario y contraseña y las sube (me parece).

Imagen de Jumacj

Aun así, necesito confirmarlo

Aun así necesito confirmarlo y buscar más información al respecto sobre esta mejora relacionada con facebook. De todos modos, gracias por la info.

es verdad todo lo que ha

es verdad todo lo que ha dicho ??? sobre lo del facebook, yo lo he probado, y lo he podido comprobar, subiendo una foto desde la ds, y estando conectado al facebook a la vez

salu2


targeta: esperando a alguna compatible para los juegos exclusivos para la dsi
cosola: Nintendo DSI!! / Wii

firmware: 1.4E / 4.0

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.